.basic-page {
  color: #3e3e3e;
}
.basic-page section {
  padding: 15px 15px 15px;
  font-size: 14px;
}
.basic-page section:after {
  content: "";
  display: table;
  clear: both;
}
.basic-page section a {
  color: #ce1627;
}
@media (min-width: 768px) {
  .basic-page section {
    padding: 15px 0;
    font-size: 16px;
  }
  .basic-page section .content-container {
    padding: 30px 60px;
  }
}
.basic-page .heading {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
}
.basic-page .heading span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.basic-page .heading:before, .basic-page .heading:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .basic-page .heading {
    font-size: 32px;
  }
  .basic-page .heading span {
    white-space: nowrap;
  }
  .basic-page .heading:before, .basic-page .heading:after {
    height: 6px;
  }
}

.chart table {
  display: none;
  width: 100%;
  background-size: 100% auto;
}
@media (min-width: 768px) {
  .chart table {
    display: table;
  }
}
.chart table th, .chart table td {
  padding: 6px 15px;
  color: #999;
  text-align: center;
}
.chart table th:nth-child(even), .chart table td:nth-child(even) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.chart table thead {
  width: 100%;
}
.chart table thead tr th {
  font-family: 'SDSans-Condensed';
  color: #ffffff;
  font-size: 16px;
  line-height: 1.2em;
  text-transform: uppercase;
  background-color: #ce1627;
}
.chart table thead tr th:first-child {
  background-color: transparent;
  border: none;
  border-bottom: none;
}
.chart table tbody {
  width: 100%;
}
.chart table tbody tr th, .chart table tbody tr td {
  padding: 25px 15px;
  border-bottom: 2px solid #aaa;
  width: calc(100% / 6);
}
.chart table tbody tr th:first-child, .chart table tbody tr td:first-child {
  background-color: transparent;
  border: none;
  border-bottom: none;
}
.chart table tbody tr:last-child td, .chart table tbody tr:last-child th {
  border-bottom: none;
}
.chart table tbody tr th {
  font-family: 'SDSans-Condensed';
  color: #434242;
  font-size: 16px;
  text-transform: uppercase;
}
.chart table tbody tr td:nth-child(odd) {
  background: #e8e7ec;
}
.chart ul.nutrition-list {
  margin: 0;
  padding: 0;
  list-style: none;
  background: #e8e7ec;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .chart ul.nutrition-list {
    display: none;
  }
}
.chart ul.nutrition-list li h4 {
  padding: 6px;
  margin-top: 10px;
  text-align: center;
  font-family: 'SDSans-Condensed';
  color: #ffffff;
  font-size: 20px;
  text-transform: uppercase;
  background: #ce1627;
}
.chart ul.nutrition-list li p {
  margin: 0;
  padding: 0 30px;
}

@media (min-width: 768px) {
  .basic-page--node-brand-story section.benefits {
    margin-top: 45px;
  }
}
.basic-page--node-brand-story section.faq {
  color: #434242;
}
.basic-page--node-brand-story section.faq a {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
}
@media (min-width: 768px) {
  .basic-page--node-brand-story section.faq a {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.basic-page--node-brand-story section.faq a::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.basic-page--node-brand-story section.faq a:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.basic-page--node-brand-story section.faq .content-container > p:last-child {
  text-align: center;
}
@media (min-width: 768px) {
  .basic-page--node-brand-story section.faq .content-container > p:last-child {
    text-align: left;
  }
}
.basic-page--node-brand-story [id^=block-brand-story-recipes] .inner {
  height: 100%;
}
.basic-page--node-brand-story [id^=block-brand-story-recipes] .inner h2 {
  color: #ffffff;
}
@media (min-width: 768px) {
  .basic-page--node-brand-story [id^=block-brand-story-recipes] .inner {
    height: 100%;
    padding-right: 60%;
    padding-left: 5%;
  }
}
